/* CSS Document */


html * {
  font-size: 14px;
}

#servicelinks ul li a {
  font-size: 12px!important;
}

#wrapper #alles #seite p {
  line-height: 140%;
}

#alles #seite #inhalt h2 {
  font-size: 17px;
}


#wrapper {
  width: 100%;
}
#wrapper #alles {
  width: 100%;
}
#wrapper #alles #seite {
  width: 100%;
}
#header #menumobil {
  display: none;
}
#seite #header {
  display: inline;
  width:100%;
    overflow-x: hidden;
}

.js .slicknav_menu {
  display: none;
}

#seite #header #menustandard {
  width: 416px;
    top: 4px;
}

#header #menustandard a:link,
#header #menustandard a:active, 
#header #menustandard a:visited {
    background-image: none;
    background-color: #e2eefa;
  opacity: 0.8;
}




#seite #inhalt #content,
#seite #inhalt #relatedcontent {
  width: 79%!important;
}
#seite #inhalt #content {
margin-top: 40px;
}

.csc-textpic-imagewrap {
  width:auto;
}

.csc-textpic-imagewrap img {
  width:auto;
}


.csc-textpic-intext-left .csc-textpic-image img {
margin-right:14px;
}


#seite #inhalt #relatedcontent {
margin-left:150px;
}

#seite #servicelinks ul {
  float: right;
  margin-right: 6px;
}

#seite #header #menustandard {
  display: inline;
}
#seite #inhalt #spaltelinks {
  display: inherit;
  width:18%;
}


#inhalt #relatedcontent #suche {
  position: absolute;
  float: left;
  z-index: 10;
  top: 236px;
  margin-left: 20%;
  width: 80%!important;
}
#suche #service-icons img {
  margin-left: 25px;
}

#spaltelinks #submenu a:link, #spaltelinks #submenu a:active, #spaltelinks #submenu a:visited {
    padding: 4px 0 4px 5px;
}